## golang-github-protocolbuffers-txtpbfmt 0.0~git20241112.20d2c9e

=== debian/changelog ===
golang-github-protocolbuffers-txtpbfmt (0.0~git20241112.20d2c9e-2) unstable; urgency=medium

  * Ship man page and docs.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 19 Dec 2024 11:34:32 +0100

golang-github-protocolbuffers-txtpbfmt (0.0~git20241112.20d2c9e-1) unstable; urgency=medium

  * Initial release (Closes: #1088182)

 -- Simon Josefsson <simon@josefsson.org>  Sun, 24 Nov 2024 19:38:47 +0100
