=== debian/control ===
Source: golang-github-protocolbuffers-txtpbfmt
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-google-go-cmp-dev,
 golang-github-kylelemons-godebug-dev,
 golang-github-mitchellh-go-wordwrap-dev,
 golang-glog-dev,
 help2man <!nodoc>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-protocolbuffers-txtpbfmt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-protocolbuffers-txtpbfmt.git
Homepage: https://github.com/protocolbuffers/txtpbfmt
XS-Go-Import-Path: github.com/protocolbuffers/txtpbfmt

Package: golang-github-protocolbuffers-txtpbfmt-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-google-go-cmp-dev,
 golang-github-kylelemons-godebug-dev,
 golang-github-mitchellh-go-wordwrap-dev,
 golang-glog-dev,
 ${misc:Depends},
Description: modify text proto files preserving comments (Go library)
 Text Proto Formatter - txtpbfmt parses, edits and formats text proto
 files in a way that preserves comments.
 .
 This saves development (read/edit/review) time and enables automated edits.
 .
 The .textproto extension is the most used extension inside Google (the
 second most popular choice is .textpb).
 .
 Text Format Language Specification:
 https://developers.google.com/protocol-buffers/docs/text-format-spec
 .
 This package contains the Go development library.

Package: txtpbfmt
Section: devel
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Description: modify text proto files preserveing comments (program)
 Text Proto Formatter - txtpbfmt parses, edits and formats text proto
 files in a way that preserves comments.
 .
 This saves development (read/edit/review) time and enables automated edits.
 .
 The .textproto extension is the most used extension inside Google (the
 second most popular choice is .textpb).
 .
 Text Format Language Specification:
 https://developers.google.com/protocol-buffers/docs/text-format-spec
 .
 This package contains the txtpbfmt command-line tool.
