=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk # DEB_VERSION

%:
	dh $@ --builddirectory=_build --buildsystem=golang

B = $(CURDIR)/debian/tmp/usr/bin
M = $(CURDIR)/debian/txtpbfmt/usr/share/man/man1

execute_after_dh_auto_install:
ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
	mkdir -pv $(M)
	env PATH=$(PATH):$(B) \
		help2man --no-info --version-string="$(DEB_VERSION)" \
		--no-discard-stderr -Idebian/txtpbfmt.h2m \
		txtpbfmt -o $(M)/txtpbfmt.1
endif
